

.subtitle{text-transform:uppercase;}
.call_to_action{border-radius:6px;}
.call_to_action_text h3 {color:#fff;}
.vc_text_separator.full{text-transform:uppercase;}
.q_icon_list p{font-size:17px;line-height:28px;}
.side_menu .widget li, .side_menu a, aside .widget a{text-decoration:none;}
.q_icon_list .qode-ili-icon-holder, .q_icon_list i{background-color:#ff49c8;}
.vc_text_separator.full div{background-color:#222;}
.wpb_single_image .vc_figure-caption{background-color:#222;font-weight:600;font-size:.75em;text-transform:uppercase;color:#eee;border-radius:2px;}
.footer_top a, .footer_bottom a{text-decoration:none;}
.footer_top a.jpbutton{color:#fff !important;}
.qode-cta-section-title, .qode-cta-section-description{color:#fff;}
.qode-cta-section-description{font-weight:500;font-size:20px;}
.call_to_action.simple .text_wrapper > .qbutton {border-radius:2px;}
label{font-weight: 600;line-height:25px;text-transform: uppercase;font-size:15px;color:#303030;}
.social_share_list_holder span{display:none;}
.social_share_list_holder{font-size:32px;}